## php-horde-kronolith 4.0.3

=== debian/changelog ===
php-horde-kronolith (4.0.3-1) unstable; urgency=low

  * New upstream version 4.0.3

 -- Mathieu Parent <sathieu@debian.org>  Thu, 10 Jan 2013 22:37:33 +0100

php-horde-kronolith (4.0.2-2) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 21:04:59 +0100

php-horde-kronolith (4.0.2-1) unstable; urgency=low

  * kronolith package
  * Initial packaging (Closes: #657377)
  * Copyright file by Soren Stoutner and Jay Barksdale
  * Build-depends on php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Dec 2012 11:37:41 +0100
