## php-horde-kronolith 4.1.3

=== debian/changelog ===
php-horde-kronolith (4.1.3-1) unstable; urgency=low

  * New upstream version 4.1.3

 -- Mathieu Parent <sathieu@debian.org>  Thu, 29 Aug 2013 08:01:19 +0200

php-horde-kronolith (4.1.2-1) unstable; urgency=low

  * New upstream version 4.1.2

 -- Mathieu Parent <sathieu@debian.org>  Sun, 11 Aug 2013 13:09:54 +0200

php-horde-kronolith (4.1.1-1) unstable; urgency=low

  * New upstream version 4.1.1

 -- Mathieu Parent <sathieu@debian.org>  Mon, 24 Jun 2013 11:24:32 +0200

php-horde-kronolith (4.1.0-1) unstable; urgency=low

  * Use pristine-tar
  * New upstream version 4.1.0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 12 Jun 2013 21:24:44 +0200

php-horde-kronolith (4.0.4-1) unstable; urgency=low

  * New upstream version 4.0.4

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 17:46:15 +0200
