## php-horde-kronolith 4.1.4

=== debian/changelog ===
php-horde-kronolith (4.1.4-1) unstable; urgency=low

  * New upstream version 4.1.4

 -- Mathieu Parent <sathieu@debian.org>  Tue, 29 Oct 2013 21:52:39 +0100
