## php-horde-kronolith 4.2.1

=== debian/changelog ===
php-horde-kronolith (4.2.1-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 27 Aug 2014 07:34:20 +0200

php-horde-kronolith (4.2.1-1) unstable; urgency=medium

  * New upstream version 4.2.1

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 Aug 2014 11:59:48 +0200

php-horde-kronolith (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 16 Jul 2014 00:05:23 +0200

php-horde-kronolith (4.2.0~beta2-1) unstable; urgency=medium

  * New upstream version 4.2.0~beta2

 -- Mathieu Parent <sathieu@debian.org>  Mon, 09 Jun 2014 10:23:42 +0200

php-horde-kronolith (4.1.5-1) unstable; urgency=medium

  * New upstream version 4.1.5

 -- Mathieu Parent <sathieu@debian.org>  Tue, 11 Mar 2014 21:24:17 +0100
