## php-horde-kronolith 4.2.2

=== debian/changelog ===
php-horde-kronolith (4.2.2-4+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Fix CVE-2017-16906: XSS via the URL field.

 -- Markus Koschany <apo@debian.org>  Sun, 07 Oct 2018 23:06:04 +0200

php-horde-kronolith (4.2.2-4) unstable; urgency=medium

  * Don't show private events in daily agenda email. (Closes: #772454)

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Dec 2014 12:29:16 +0100

php-horde-kronolith (4.2.2-3) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 14:58:06 +0200

php-horde-kronolith (4.2.2-2) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 15:32:02 +0200

php-horde-kronolith (4.2.2-1) unstable; urgency=medium

  * New upstream version 4.2.2

 -- Mathieu Parent <sathieu@debian.org>  Mon, 08 Sep 2014 08:28:55 +0200
