## php-horde-kronolith 4.2.9

=== debian/changelog ===
php-horde-kronolith (4.2.9-1) unstable; urgency=medium

  * New upstream version 4.2.9

 -- Mathieu Parent <sathieu@debian.org>  Mon, 17 Aug 2015 20:00:56 +0200

php-horde-kronolith (4.2.8-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf
  * Use override_dh_link instead of dh deprecated --until/--after

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 01:19:34 +0200

php-horde-kronolith (4.2.8-1) unstable; urgency=medium

  * New upstream version 4.2.8

 -- Mathieu Parent <sathieu@debian.org>  Sat, 20 Jun 2015 21:11:35 +0200

php-horde-kronolith (4.2.7-1) unstable; urgency=medium

  * New upstream version 4.2.7

 -- Mathieu Parent <sathieu@debian.org>  Tue, 16 Jun 2015 22:08:08 +0200

php-horde-kronolith (4.2.6-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 4.2.6
    - Patch 0001-SECURITY-Don-t-show-private-events-in-daily-agenda-e.patch
      included, dropped

 -- Mathieu Parent <sathieu@debian.org>  Wed, 06 May 2015 07:44:48 +0200
