## php-horde-kronolith 4.2.13

=== debian/changelog ===
php-horde-kronolith (4.2.13-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1544352).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 24 Mar 2016 16:14:48 -0700

php-horde-kronolith (4.2.13-1) unstable; urgency=medium

  * New upstream version 4.2.13

 -- Mathieu Parent <sathieu@debian.org>  Sat, 06 Feb 2016 22:07:54 +0100

php-horde-kronolith (4.2.11-1) unstable; urgency=medium

  * Upgaded to debhelper compat 9
  * New upstream version 4.2.11
  * copyright: mobile.php does not exists
  * copyright: No more files under Apache-1.0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 07:36:28 +0200

php-horde-kronolith (4.2.9-2) unstable; urgency=medium

  * Added php5-sqlite depends to phpunit test

 -- Mathieu Parent <sathieu@debian.org>  Mon, 12 Oct 2015 08:28:19 +0200
