## php-horde-kronolith 4.2.17

=== debian/changelog ===
php-horde-kronolith (4.2.17-1) unstable; urgency=medium

  * New upstream version 4.2.17

 -- Mathieu Parent <sathieu@debian.org>  Thu, 07 Jul 2016 09:00:05 +0200

php-horde-kronolith (4.2.16-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 21:06:29 +0200

php-horde-kronolith (4.2.16-1) unstable; urgency=medium

  * New upstream version 4.2.16

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 Apr 2016 23:38:55 +0200

php-horde-kronolith (4.2.15-3) unstable; urgency=medium

  * Fix debian/tests/control: php-sqlite -> php-sqlite3

 -- Mathieu Parent <sathieu@debian.org>  Sun, 20 Mar 2016 00:15:18 +0100

php-horde-kronolith (4.2.15-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 20:41:27 +0100

php-horde-kronolith (4.2.15-1) unstable; urgency=medium

  * New upstream version 4.2.15

 -- Mathieu Parent <sathieu@debian.org>  Sat, 20 Feb 2016 23:34:45 +0100
