## php-horde-kronolith 4.2.19

=== debian/changelog ===
php-horde-kronolith (4.2.19-1+deb9u2) stretch-security; urgency=medium

  * debian/patches:
    + Add 0002-prevent-xss-in-events-URL-field_CVE-2017-16906.patch.
      Prevent XSS in event's URL field. (Closes: #909737, CVE-2017-16906).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 29 Aug 2020 21:45:49 +0200

php-horde-kronolith (4.2.19-1+deb9u1) stretch-security; urgency=medium

  * debian/patches:
    + Add 0001-escape-user-provided-resource-name-when-outputting_CVE-
      2017-16908.patch. Escape user-provided resource name when outputting.
      Prevents XSS vuln. (Closes: #909738, CVE-2017-16908).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 29 Aug 2020 21:25:48 +0200

php-horde-kronolith (4.2.19-1) unstable; urgency=medium

  * New upstream version 4.2.19

 -- Mathieu Parent <sathieu@debian.org>  Sun, 18 Dec 2016 22:49:45 +0100

php-horde-kronolith (4.2.18-1) unstable; urgency=medium

  * New upstream version 4.2.18

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Oct 2016 09:27:22 +0200
