## php-horde-kronolith 4.2.22

=== debian/changelog ===
php-horde-kronolith (4.2.22-1) unstable; urgency=medium

  * New upstream version 4.2.22

 -- Mathieu Parent <sathieu@debian.org>  Tue, 01 Aug 2017 22:38:30 +0200

php-horde-kronolith (4.2.21-1) unstable; urgency=medium

  * New upstream version 4.2.21

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Jul 2017 22:21:02 +0200
