## php-horde-kronolith 4.2.23

=== debian/changelog ===
php-horde-kronolith (4.2.23-1ubuntu1) bionic; urgency=medium

  * debian/patches/0001-phpunit6-compatibility.patch: switch to
    namespaced PHPUnit 6+ classes.
  * debian/patches/0002-fix-count-typo.patch: fix incorrect closing
    parenthesis placement in count() call.
  * debian/patches/0003-php72-compatibility.patch: PHP 7.2
    compatibility. (LP: #1749783)

 -- Matt Coleman <matt@datto.com>  Thu, 22 Feb 2018 13:34:31 -0800

php-horde-kronolith (4.2.23-1) unstable; urgency=medium

  * New upstream version 4.2.23

 -- Mathieu Parent <sathieu@debian.org>  Wed, 27 Sep 2017 21:28:25 +0200
