## php-horde-kronolith 4.2.25

=== debian/changelog ===
php-horde-kronolith (4.2.25-1) unstable; urgency=medium

  * New upstream version 4.2.25
    - Remove patch for CVE-2017-16906, merged
    - Remove patch for CVE-2017-16908, merged

 -- Mathieu Parent <sathieu@debian.org>  Thu, 25 Oct 2018 21:36:52 +0200

php-horde-kronolith (4.2.24-1) unstable; urgency=medium

  * New upstream version 4.2.24
  * CVE-2017-16906 XSS via URL field (Closes: #909737)
  * CVE-2017-16908 XSS via Name field (Closes: #909738)

 -- Mathieu Parent <sathieu@debian.org>  Mon, 08 Oct 2018 09:51:44 +0200

php-horde-kronolith (4.2.23-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 16:01:50 +0200

php-horde-kronolith (4.2.23-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Fri, 06 Apr 2018 13:05:31 +0200
