## php-horde-kronolith 4.2.29

=== debian/changelog ===
php-horde-kronolith (4.2.29-3) unstable; urgency=medium

  * Team upload.

  [ Mike Gabriel ]
  * d/watch: Switch to format version 4.

  [ Anton Gladky ]
  * d/salsa-ci.yml: use aptly, simplify.
  * d/t/control: allow-stderr due warnings in other packages
  * d/contro: Update standards version to 4.6.2, no changes needed.
  * d/control: Switch BD from pear-horde-channel to pear-channels.

 -- Anton Gladky <gladk@debian.org>  Tue, 03 Jan 2023 07:33:57 +0100

php-horde-kronolith (4.2.29-2) unstable; urgency=medium

  * d/patches: Add 1010_phpunit-8.x+9.x.patch. Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-7~).
  * d/patches: Add 1001_set-noset-parameter-for-session-handler-instance.patch.
    Propagate 'noset' parameter up to the Horde_SessionHandler instance during
    Horde_Test_Setup.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 03 Oct 2020 15:12:34 +0200

php-horde-kronolith (4.2.29-1) unstable; urgency=medium

  * New upstream version 4.2.29

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 16 Jul 2020 11:08:51 +0200

php-horde-kronolith (4.2.28-1) unstable; urgency=medium

  * New upstream version 4.2.28

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 08 Jul 2020 21:08:09 +0200

php-horde-kronolith (4.2.27-4) unstable; urgency=medium

  * d/control: Enforce versioned D on php-horde (>= 5.2.23+debian0-1~).
  * d/rules: Move theme files to /etc/horde/.
  * d/maintscript: Turn /usr/share/horde/kronolith/themes/ into symlink.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Jul 2020 23:40:31 +0200

php-horde-kronolith (4.2.27-3) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.
  * d/salsa-ci.yml: Add file with salsa-ci.yml and pipeline-jobs.yml calls.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly
  * d/salsa-ci.yml: allow_failure on autopkgtest.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 12:46:42 +0200

php-horde-kronolith (4.2.27-2) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959320).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/copyright: Update copyright attributions.
  * d/rules: Don't install upstream's INSTALL howto.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 13 May 2020 21:15:58 +0200

php-horde-kronolith (4.2.27-1) unstable; urgency=medium

  * New upstream version 4.2.27
  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:38:43 +0200
