=== debian/tests/control ===
Tests: phpunit
Depends: @, php-cli, php-horde-test (>= 2.6.4+debian0-7~), php-sqlite3
Restrictions: allow-stderr
